.author_intro_banner {
    background-image: url('../images/ms_Hero.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center 30%;
    padding-top: 100px;
    padding-bottom: 100px;
}
.author_intro_banner__logo_list {
    margin-bottom: 100px;
    display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 30px 100px;
    text-align: center;    
}
.author_intro_banner__logo_list .brand_logo {
    display: flex;
    justify-content: center;
}
.author_intro_banner__content {
    position: relative;
}
.author_intro_banner__content .content {
    max-width: 651px;
    padding-bottom: 36px;
    min-height: 372px;
}
.author_intro_banner__content .heading {
    margin-bottom: 20px;
    line-height: 1.24;
    padding-top: 18px;
}
.author_intro_banner__content .sub_heading {
    margin-bottom: 20px;
    line-height: 44px;
}
.author_intro_banner__content .text {
    font-family: var(--font_GothicA1-Light);
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.01em;
}
.author_intro_banner__content .image_name {
    background-color: #389DA4;
    padding: 20px;
    margin-bottom: 30px;
}
.author_intro_banner__content .avatar {
    position: absolute;
    right: 0;
    top: -7px;
    width: 308px;
}
.author_intro_banner__content .avatar img {    
    width: 100%;
    height: 100%;    
    object-fit: cover;
}
.author_intro_banner__content .image_name .name_text {
    font-family: var(--font_GothicA1-Medium);
    font-weight: 400;
    font-size: 28px;
    line-height: 1.25;
    color: #FFFFFF;
    max-width: 651px;
}
.author_intro_banner__content .image_name strong {
    margin-right: 20px;
}
.author_intro_banner__content .interviewed {
    display: flex;
    flex-wrap: wrap;
    font-family: var(--font_GothicA1-Light);
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.01em;
}
.author_intro_banner__content .interviewed span {
    margin-left: 15px;
    margin-right: 15px;
    display: inline-block;
}

.author_intro_banner__content .button
{
    background-color: #FFFFFF;
    color: #013033;
    border: 2px solid #013033;
    margin: 20px 5px 0 0;
    padding-left: 60px;
    background-image: url(../images/ms_download_green.png);
    background-position: left center;
    background-size: 60px;
    background-repeat: no-repeat;
    min-width: 204px;
    padding-top: 17px;
    padding-bottom: 13px;
}

.author_intro_banner__content .button:hover {
    color: #FFF;
    background-color: #389DA4;
    border-color: #389DA4;
    background-image: url(../images/ms_download_white.png);
}

@media (max-width: 1359px) { 
    .author_intro_banner__content .sub_heading {
        line-height: 36px;
    }
}

@media (max-width: 1199px) { 
    .author_intro_banner {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .author_intro_banner__logo_list {
        margin-bottom: 80px;
        gap: 30px 80px;
    }
    .author_intro_banner__content .content {
        max-width: 590px;
    }
    .author_intro_banner__content .image_name .name_text {
        max-width: 590px;
        line-height: 1.2;
    }
}
@media (max-width: 991px) { 
    .author_intro_banner {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .author_intro_banner__logo_list {
        margin-bottom: 60px;
        gap: 20px 60px;
    }
    .author_intro_banner__content .content {
        max-width: 450px;
        padding-bottom: 26px;
    }
    .author_intro_banner__content .avatar {
        width: 240px;
        top: 0;
    }
    .author_intro_banner__content .image_name strong {
        margin-right: 10px;
    }
    .author_intro_banner__content .image_name .name_text {
        font-size: 24px;
    }
    .author_intro_banner__content .image_name {
        margin-bottom: 20px;
        padding: 15px;
    }
    .author_intro_banner__content .text {
        font-size: 18px;
    }
    .author_intro_banner__content .sub_heading {
        line-height: 32px;
    }
}
@media (max-width: 767px) { 
    .author_intro_banner__logo_list {
        margin-bottom: 40px;
        gap: 20px 40px;
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .author_intro_banner__content .avatar {
        width: 100%;
        position: static;
    }
    .author_intro_banner__content .image_name {
        padding: 0;
    }
    .author_intro_banner__content .image_name .name_text {
        padding: 18px;
        font-family: var(--font_GothicA1-Light);
        font-size: 20px;
    }
    .author_intro_banner__content .image_name strong {
        margin-right: 0;
        display: block;
    }
    .author_intro_banner__content .interviewed span {
        width: 100%;
        height: 0;
        margin: 0;
        overflow: hidden;
    }
    .author_intro_banner__content .image_name {
        margin-bottom: 30px;
    }
    .author_intro_banner__content .button {
        margin-top: 30px;
    }
    .author_intro_banner__content .text {
        font-size: 16px;
        line-height: 28px;
    }
    .author_intro_banner__content .content {
        max-width: initial;
        padding-bottom: 30px;
        min-height: initial;
    }
    .author_intro_banner__content .sub_heading {
        margin-bottom: 12px;
        line-height: 25px;
    }
    .author_intro_banner__content .heading {
        margin-bottom: 14px;
        font-size: 28px;
        font-family: var(--font_GothicA1-Light);
        padding-top: 0;
    }

    .author_intro_banner {
        background-position: 80% center;
    }

    .author_intro_banner__content .interviewed {
        font-size: 16px;
        line-height: 28px;
    }
}
@media (max-width: 372px) {
    .author_intro_banner__logo_list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}